RubyGems Navigation menu

safety_goggles 2.2.1

Rails error handler that integrates with Sentry and generates 4xx error responses

Versions:

  1. 2.2.1 - November 10, 2019 (16 KB)
  2. 2.2.0 - October 21, 2019 (16 KB)
  3. 2.1.1 - October 21, 2019 (14.5 KB)

Runtime Dependencies (1):

Development Dependencies (18):

  • actionpack ~> 5.2
  • actionview ~> 5.2, >= 5.2.2.1
  • activemodel ~> 5.2
  • activerecord ~> 5.2
  • bundler-audit ~> 0.6
  • loofah ~> 2.2, >= 2.2.3
  • net-ldap ~> 0.16
  • nokogiri ~> 1.10, >= 1.10.4
  • rack ~> 2.0, >= 2.0.6
  • rails-html-sanitizer ~> 1.0, >= 1.0.4
  • rake ~> 12.0
  • rspec ~> 3.4
  • rubocop ~> 0.49
  • rubocop-gitlab-security ~> 0.1
  • rubocop-performance ~> 1.5
  • rubocop-rails ~> 2.3
  • simplecov ~> 0.11, >= 0.11.1
  • travis ~> 1.8
  • Owners:

    Pushed by:

    Authors:

    • Leons Petrazickis

    SHA 256 checksum:

    698bc6b99fbf966c6a1780d7109efc878d416db4ede0ccd5dce3a5905e97d7c7

    Total downloads 1,732

    For this version 809

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: